/* ul , li*/
#text ul.item1 ,
.article_text ul.item1{
  margin-left:1em;
  margin-bottom:1em;
}
#text ul.item1 li ,
.article_text ul.item1 li{
  display:list-item;
  float:none;
  font-size:15px;
  list-style-type:disc;
  margin-left:1.5em;
}

/* dl dt dd*/
#text dl.item3,
.article_text dl.item3{
  margin-bottom:2em;
}
#text dl.item3 dt,
.article_text dl.item3 dt{
  font-weight:normal;
  margin-bottom:0.3em;
}
#text dl.item3 dd,
.article_text dl.item3 dd{
  margin:0 0 1em 2.6em;
}
#text dl.nf dd{
  margin:12px;
}
.article_text dl.nf dd{
  margin:10px 5px;
}

/* table */
table.pay {
  border: 1px solid #ccc;
  border-collapse: collapse;
  clear: both;
  margin: 0 0 1em;
  width: 98%;
}
.article_text table.pay{
  margin: 0 2% 1em;
  width: 96%;
}
table.pay th {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 3px;
  text-align: center;
}
table.pay td {
  border: 1px solid #ccc;
  padding: 3px;
  text-align: center;
}
table.pay td.r {
  padding-right: 3%;
  text-align: right;
}
table.pay td.l {
  padding-right: 3%;
  text-align: left;
}

/* h3 */
.margin-top0,
#text .margin-top0,
.article_text .margin-top0{
  margin-top: 0;
}
.magin-bottom0,
#text .margin-bottom0,
.article_text .margin-bttom0{
  margin-bottom: 0;
}
.font-size-150,
#text .font-size-150{
  font-size: 150%;
}
.margin-bottom10,
#text .margin-bottom10,
.artile_text .margin-bottom10{
  margin-bottom: 10px;
}

.clear-both{
  clear: both;
}


#text .writer p,
.article_text .writer p{
  font-size: 12px;
  line-height: 1.5;
  margin: 0;
} 

/* rss用 */
#wrapper　#text .inner{
  width: auto;
}

